/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*General*/
bold, strong {
    font-weight: 900 !important;
}
.fusion-blog-archive{
    padding-top: 45px
}
.fusion-blog-archive>div,
.form-wrapper,
#footer-form-stub form,
.fusion-header-banner,
.recent-posts-container,
.ct-row-imgs>.fusion-row,
footer .fusion-widget-area,
.fusion-logo-left.fusion-header-v4 .fusion-logo{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ct-row-imgs>.fusion-row{
    align-items: center;
}
.ct-row-imgs>.fusion-row>div {
    flex-basis: 50%;
}
#wrapper #main .post > h1.fusion-post-title{
    text-transform: uppercase;
}

.archive #wrapper .fusion-post-title a,
.blog #wrapper .fusion-post-title a  {
    color: #626262;
}
.archive .has-post-thumbnail img,
.blog .has-post-thumbnail img  {
    border: 2px solid #d1d1d1;
}

.fusion-widget-area .widget_nav_menu li {
    font-size: 16px;
    border-bottom: none;
    padding: 0;
}

#wrapper .button span {
    color: inherit;
}

#wrapper .button,
#wrapper input.button,
#wrapper form .form-submit .fusion-button,
#wrapper input#comment-submit{
    display: inline-block;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    background: #81c251;
    outline: 2px #81c251 solid;
    border: 2px solid #fff;
    text-shadow: 0 1px #13557d;
    box-shadow: none;
    font-family: 'lato', sans-serif;
    max-width: 265px
}
#wrapper .button.simple{
    border: none;
    outline: none;
    text-shadow: none;
    padding: 10px 0;
    width: 150px;
    font-size: 18px;
}
#wrapper .button.simple:hover{
    background-color: #0077c0 !important;
}

#wrapper a.button:hover,
#wrapper .wpcf7-form input[type="submit"]:hover{
    background-color: #6bae3a;
}
#wrapper .comment-form input[type="submit"]#comment-submit:hover {
    color: #fff;
    background: #6bae3a;
    border-color: #fff;
}

#wrapper a.button.whiteTransparent,
#wrapper input.button.whiteTransparent {
    background: transparent;
    outline: transparent;
    border: 2px solid #fff;
}

#wrapper a.button.whiteTransparent:hover,
#wrapper input.button.whiteTransparent:hover {
    background: #fff;
    color: #0177bf;
}


.ct-mobile-flex-image-column {
    float: left;
    text-align: center
}

.fusion-main-menu > ul > li{
    text-transform: uppercase;
}
.ct-wide-wrapper {
    position: relative;
    background: #c6e2b2;
    border-bottom: 2px solid #fff;
}
.ct-wide-wrapper .container,
.inpage-banner-heading .container,
#post-footer-wrapper .container{
    max-width: 1170px;
    width: 100%;
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
.ct-wide-wrapper .container{
    display: flex;
    overflow: inherit;
}
.fusion-mobile-menu-icons{
    bottom: 28px;
    top: unset;
}
.fusion-header-v4 .fusion-header{
    padding-bottom: 0px;
    padding-top: 10px
}
#header-cta {
    background: #81c251;
    margin: -15px -25px 35px;
}

#header-cta p {
    color: #fff;
    text-transform: uppercase;
    line-height: normal;
    margin: 0;
    padding: 10px;
}

#footer-arrow {
    display: none;
    margin-top: -8px;
    position: absolute;
    right: -12px;
    top: 50%;
    width: 12px;
}

#wrapper .button.form-stub-button {
    background: #fe8e13;
    outline: 2px #fe8e13 solid;
}

#wrapper .button.form-stub-button:hover {
    background: #409103;
    outline-color: #409103;
}

.fusion-main-menu>ul>li>a.fusion-flex-link{
    text-align: left;
}
/*Header 4*/
.fusion-header-v4 .fusion-logo .fusion-logo-link,
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper{
    flex-basis: 100%;
}
.fusion-header-banner{
    align-items: center;
}

#header-phone {
    font-weight: 900;
    font-size: 22px;
    width: 100%;
}

#header-phone a {
    color: #6f6f6f;
}

#bbb-rating{
    display: none;
}

/*Footer*/
#footer-form-stub-wrapper {
    padding: 15px
}
.form-stub-input{
    flex-basis: 100%
}
#footer-reviews {
    font-size: 13px;
    margin: 0;
    padding: 10px 20px;
}
#footer-reviews span.star-rating {
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px;
    color: #e98033;
    font-size: 15px;
}
.bottom-footer {
    display: flex;
    justify-content: space-between;
    padding: 60px 0 15px;
    background: url(assets/images/footer-top-bg.png) no-repeat top center;
    margin: 40px auto 0;
}

.fusion-footer-widget-area {
    background-size: cover;
}

.fusion-footer-widget-area .fusion-search-field input[type="text"] {
    padding-left: 35px;
}

.fusion-footer-widget-area .fusion-search-form-content {
    max-width: 290px;
    margin: 0 auto 25px;
    position: relative;
}

.fusion-footer-widget-area .fusion-search-button {
    position: absolute;
    left: 5px;
}

#wrapper .fusion-footer-widget-area .searchform .fusion-search-button input[type=submit] {
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph;/*IE*/
    filter: fliph;/*IE*/
    background: transparent;
    font-size: 16px;
    color: #888;
}

.fusion-search-form-classic #wrapper .searchform .fusion-search-form-content .fusion-search-field input {
    padding-left: 35px
}

#wrapper .fusion-footer-widget-area input[type="text"] {
    height: 42px
}

#wrapper .social-share-btn {
    display: inline-block;
    font-size: 23px;
    border-radius: 10px;
    padding: 4px 10px;
    width: 45px;
    height: 42px;
    background: #ffffff9c;
    color: #006fb4;
    margin: 2px;
}

#wrapper a.social-share-btn:hover {
    color: #006fb4;
    background: #fff;
}

.footer-address {
    font-size: 13px;
    color: #fff;
    padding-left: 55px;
    background: url(assets/images/footer-location-bg.png) no-repeat top left;
}

.footer-item-heading {
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: normal;
    color: #fff;
    margin: 0 0 10px 0;
}

.footer-item-heading span {
    display: block;
    font-size: 13px;
    font-weight: 400;
    margin-bottom: -5px;
}

.fusion-footer-widget-area ul li a {
    font-size: 14px
}

.footer-bottom-links p,
#wrapper .footer-bottom-links a {
    text-transform: uppercase;
    font-weight: 400;
    color: #8cbcd9;
    font-size: 13px;
}

.bottom-widget-area-1 {
    flex: 1
}

.fusion-footer-copyright-area {
    flex: 2.25
}

.bottom-widget-area-2 {
    flex: 1.25
}

#footer-cta {
    position: relative;
    background: #81c251;
    padding: 20px;
    flex: 1;
}

#footer-cta p {
    color: #fff;
    text-transform: uppercase;
    line-height: normal;
    margin: 0;
    font-size: 13px;
}

#footer-cta p .largeText {
    font-size: 42px;
    font-weight: 900;
    display: block;
}

#footer-cta p .smallText {
    font-size: 16px;
}

.footer-form-heading {
    font-size: 20px;
    text-transform: uppercase;
    color: #409103;
    margin-top: 0;
    line-height: 105%;
    font-weight: 400;
}

#footer-cta p .smallBlueText {
    font-weight: 900;
    color: #0668a3;
}

#footer-cta p a {
    color: #fff
}

.footer-form-label {
    display: block;
    text-transform: uppercase;
    color: #409103;
    text-align: left;
    font-size: 12px;
}

#footer-form-stub form.wpcf7-form p.text {
    width: auto;
    margin: 0 10px;
    line-height: 60px;
}


/*Sidebar*/

.interior-sidebar p.sidebar-heading {
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    padding: 10px 15px;
    margin: 20px 0;
    background: #81c251;
    text-transform: uppercase;
}

.interior-sidebar p {
    font-size: 14px;
}

.pest-sidebar-known-issue {
    display: inline-block;
    width: 85px;
    padding: 60px 0 0 0;
    background-repeat: no-repeat !important;
    background-position: top !important;
}
.pest-sidebar-known-issue.stings {
    background: url(assets/images/issues/pest-bites-and-stings.png);
}

.pest-sidebar-known-issue.structures {
    background: url(assets/images/issues/structure-damaging-pest.png);
}

.pest-sidebar-known-issue.health {
    background: url(assets/images/issues/health-hazard-pest.png);
}

.pest-sidebar-known-issue.illness {
    background: url(assets/images/issues/illness-spreading-pest.png);
}

.pest-sidebar-known-issue.invading {
    background: url(assets/images/issues/structure-invading-pest.png);
}

.pest-sidebar-known-issue.food {
    background: url(assets/images/issues/food-contaminating-pest.png);
}
.pest-sidebar-known-issue.landscapes {
    background: url(assets/images/issues/landscape-damaging-pest.png);
}
.pest-sidebar-known-issue.eradicate {
    background: url(assets/images/issues/difficult-to-eradicate-pest.png);
}
.pest-sidebar-known-issue.nuisance {
    background: url(assets/images/issues/nuisance-pest.png);
}
.pest-sidebar-known-issue.pantry {
    background: url(assets/images/issues/pantry-pest.png);
}
.pest-sidebar-known-issue.see {
    background: url(assets/images/issues/difficult-to-see-pest.png);
}
.pest-sidebar-known-issue.sucks {
    background: url(assets/images/issues/blood-sucking-pests.png);
}
.pest-sidebar-known-issue.fibers {
    background: url(assets/images/issues/fiber-damaging-pest.png);
}
.pest-sidebar-known-issue.venemous {
    background: url(assets/images/issues/venemous-pest.png);
}
.pest-sidebar-known-issue.hitchhiker {
    background: url(assets/images/issues/hitchhiking-pest.png);
}

/*Custom*/
.ctp-section-subheading p {
    font-size: 24px;
}
.archive #wrapper #main .fusion-post-content>.fusion-post-title:hover a,
.blog #wrapper #main .fusion-post-content>.fusion-post-title:hover a,
.blue, .rpost-title:hover, .testimonials-heading span,
.description, .pest-slide-item:hover>p{
    color: #0077c0;
}
.ctp-smaller-width-content-section > .fusion-row{
    max-width: 900px !important
}
.fusion-image-hovers .online-reviews .hover-type-zoomin {
    overflow: unset;
}
.order-form-table tr:nth-of-type(even),
.form-table tr:nth-of-type(even) {
    background: #f0f0f0;
}
.order-form-table,
.form-table {
    margin: 30px 0;
    width: 100%;
    border: 1px solid #555;
    border-bottom: none;
}
.order-form-table td,
.form-table td {
    padding: 7px;
    border-bottom: 1px solid #555;
    vertical-align: middle;
    color: #555
}
.order-form-table tr.section-heading,
.form-table tr.section-heading {
    background: #0077c0;
}
.csds-table-heading{
    font-weight: 700
}
#wrapper .post-content .order-form-table h2,
#wrapper .post-content .form-table h2{
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 5px 0;
}
.order-form-table td.table-description,
.form-table td.table-description {
    width: 50px;
    border-right: 1px solid #555;
}
#schedule.fusion-fullwidth{
    overflow: hidden;
}
.alignRight{
    text-align: center;
}
.greenCta p {
    color: #d9f8c3;
    font-size: 22px;
    font-weight: 700;
    margin: 5px 0;
    line-height: 110%;
}
.greenCta p strong {
    color: #fff;
    display: block;
}
.ct-grey-border-bottom,
.ct-row-grey-border-bottom > .fusion-row{
    border-bottom: 1px solid #d1d1d1 !important;
}
#form-heading {
    position: relative;
    margin: 0 -6%;
    padding: 10px 20px;
    background: #0077c0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    line-height: 105%;
}
#form-heading span {
    font-size: 18px;
    font-weight: 400;
}
.ct-landing-image-column.ct-overlap-image-column{
    display: block;
}
#image-map-wrapper,
.ct-hide-before-load,
.ct-overlap-image-column,
.fusion-widget-area .widget_nav_menu li a:before,
.testimonial-slider .slick-dots li button:before{
    display: none;
}
iframe[src*="google.com"]{
    max-width: 100% !important
}
.width100percent{
    flex-basis: 100% !important;
    width: 100% !important;
}

.service-locations-name {
    display: inline-block;
    width: 48.5%;
    margin: 0 0 5px 0 !important;
    font-size: 14px;
    vertical-align: top;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    margin-bottom: 25px
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

td.bugTarget:before,
td.pestControl:before {
    content: '';
    display: inline-block;
    width: 36px;
    height: 36px;
    margin: 15px 25px 0 0;
    float: left;
    background-size: cover !important;
}

td.bugTarget:before{
    background: url(assets/images/contact-us.jpg) no-repeat;
}
td.pestControl:before{
    background: url(assets/images/green-pest-control.jpg) no-repeat;
}
td.bugTarget .content,
td.pestControl .content{
    float: left;
    width: 85%;
}
.ct-margin-bottom1x{
    margin-bottom: 25px;
}
.margin-tb2x{
    margin: 40px auto !important;
}

#wrapper #homepage-banner .button {
    width: 100%;
    display: block;
    line-height: 35px;
}

#homepage-banner .cta-section div>.fusion-button-wrapper {
    display: inline-block;
    margin: 0 12px 25px 12px;
}
.ct-service-item p span {
    display: block;
    font-size: 13px;
    color: #6f6f6f;
    font-weight: 400;
}
.ct-service-item img{
    width: 215px
}

.testimonials-heading span {
    padding: 0 20px 10px 0;
}


.innerpage-services-list {
    margin: 50px 0 25px;
}

.pest-scroller-content img {
    margin: 0 auto;
}

.service-item a {
    display: block;
    border: 1px solid #81c251;
    margin: 0 auto;
    width: 175px;
    height: 175px;
}
.ct-service-item p{
    font-size: 22px;
}
.ct-service-item p, .service-item p{
    text-transform: uppercase;
    color: #3b3b3b;
    font-weight: 900;
    text-align: center
}
.service-item p > span,
.pest-scroller-sub-caption span{
    display: block;
    font-size: 13px;
    color: #6f6f6f;
    font-weight: 400;
}
.service-ants{
    background-image: url(assets/images/services/protection-from-ants.jpg);
}
.service-termites{
    background-image: url(assets/images/services/protection-from-termites.jpg);
}
.service-wildlife{
    background-image: url(assets/images/services/protection-from-wildlife.jpg);
}
.service-mosquito-ticks{
    background-image: url(assets/images/services/protection-from-ticks.jpg);
}
.service-business{
    background-image: url(assets/images/services/protection-for-businesses.jpg);
}
.service-home{
    background-image: url(assets/images/services/protection-for-homes.jpg);
}
.service-bedbugs{
    background-image: url(assets/images/services/protection-from-bed-bugs.jpg);
}
.service-lawn{
    background-image: url(assets/images/services/protection-for-lawns.jpg);
}

.testimonial-link-headings {
    font-size: 22px
}

.pest-scroller-content strong,
.pest-scroller-content a {
    font-weight: 900;
    text-transform: uppercase;
    color: #323232
}

.services-list-scroller {
    position: relative;
    max-width: 800px;
    width: 100%;
    margin: auto;
    padding-bottom: 45px;

}
.slide-prev,
.slide-next {
    font-size: 30px;
    color: #81c251;
    position: absolute;
    top: 85px;
    z-index: 500;
}

#pest-nav-slide .slide-next,
#pest-nav-slide .slide-prev {
    color: #4d4d4d
}

.slide-next {
    right: 0;
}

.slide-prev {
    left: 0;
}

#special-offer-heading {
    font-size: 22px;
    font-weight: 900;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #81c251 url(assets/images/special-offer-heading-bg.png) right center no-repeat;
    margin: 0 0 20px 0;
    padding: 15px 10px;
}

#special-offer-heading span {
    display: block;
}

#wrapper .post-content .testimonials-heading {
    font-size: 30px;
}

.testimonials-heading {
    color: #2a2a2a;
    text-transform: none;
    text-shadow: 0 1px #fff;
    margin-bottom: 20px;
}

.pest-scroller a.button {
    display: inline-block;
    margin: 10px auto;
}
.testimonial-slider-wrapper{
    position: relative;
}
.ct-scroller{
    max-width: 80%;
    margin: 0 auto;
}

.testimonial-slider .slick-dots li{
    margin: 0
}
.testimonial-slider .slick-dots li button {
    display: inline-block;
    background: #fff;
    border: 1px solid #0077c0;
    border-radius: 50%;
    width: 10px;
    height: 10px;
}
    
.testimonial-slider .slick-dots li.slick-active button {
    background-color: #0077c0;
}

.testimonial-item p{
    font-size: 20px;
}
.testimonial-slider-wrapper .quote{
    font-size: 60px;
    font-weight: 900;
    position: absolute;
}
.quote.left {
    left: 5%;
}
.quote.right {
    right: 5%;
}
.inpage-banner-heading {
    padding: 20px;
    background: #0077c0 url(assets/images/blue-texture-gradient-bg.jpg) repeat-x center top;
}

.inpage-banner-heading.pest {
    background: #cacaca url(assets/images/gray-banner-bg.jpg) repeat-x center top;
}

.inpage-banner-heading.pest p {
    color: #555;
    text-shadow: 0 1px #fff;
}
.inpage-banner-heading.bluebg .desc{
    font-size: 18px;
    color: #bbdbf0;
    text-shadow: 0 1px #13557d;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    line-height: 115%;
}
.pest .bigHeading {
    color: #000;
    text-shadow: 0 1px #fff;
}

.bigHeading {
    font-size: 30px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 1px #13557d;
    font-weight: 900;
    margin: 0 0 10px 0;
    line-height: 115%;
}

#blog-nav-wrapper {
    margin: 10px 0 0 0;
}

#blog-nav-wrapper span {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
}
.post-content p,
#blog-nav-wrapper span,
#rss-link{
    margin: 10px 0;
}
.blog-nav-select-wrapper {
    display: block;
    width: 150px;
    margin: 5px auto;
    text-align: left;
}

#wrapper .blog-nav-select-wrapper select {
    width: 150px;
    color: #000;
    border: 1px solid #888;
    box-shadow: none;
}

#rss-link {
    font-weight: 700;
    line-height: 22px;
    color: #2b2b2b;
    vertical-align: middle;
}

.greenDivider {
    border-bottom: 1px solid #81c251;
    height: 1px;
    padding: 20px 0;
    display: inline-block;
    width: 100%;
    margin: 0 auto 20px;
}

.alignCenter,
.content-center,
.greenCta p,
#form-heading{
    text-align: center;
}

.pf-heading,
#wrapper .post-content .ct-section-heading {
    font-size: 30px;
    margin-bottom: 0;
    color: #000
}

.inpage-banner-cta span {
    display: block;
    font-size: 12px;
}
.inpage-banner-cta {
    text-transform: uppercase;
}
.inpage-banner-cta strong{
    display: block;
    font-weight: 900;
    font-size: 18px;
    line-height: 18px;
}
.inpage-sidebar img,
.interior-sidebar .fusion-imageframe{
    margin: 0 auto 20px auto;
}
.dark-bg-area p,
.dark-bg-area h2{
    color: #fff;
    text-shadow: 0px 1px #000;
    font-weight: 400;
}
.icon-description{
    min-height: 50px;
    text-align: left;
}
.icon-description:before {
    content: '';
    width: 50px;
    height: 50px;
    background: url(assets/images/pest-alert.jpg) no-repeat;
    display: inline-block;
    vertical-align: middle;
    float: left;
    padding-left: 30px;
}
.ct-above-fold-section p{
    color: #000 !important;
}
.ct-above-fold-section a.button {
    display: inline-block;
    margin: 20px auto 10px auto;
}
.ct-above-fold-section .fusion-row{
    min-height: 300px;
    display: flex;
    align-items: center;
}
.ct-overlap-image-column.img-low-res img{
    width: 376px;
}

/*Pest page*/

#pest-nav-slide-wrapper {
    margin: -106px auto -30px auto;
    position: relative;
    max-width: 970px
}

.pest-slide-item:hover>a {
    background-color: #0077c0
}

.pest-slide-item>a {
    display: inline-block;
    width: 140px;
    height: 140px;
    background: #81c251 url(assets/images/pests/pests_sprite.png) -2px -2px
}

a.bats {background-position: -146px -2px}
a.bed_bugs {background-position: -2px -146px}
a.bees {background-position: -146px -146px}
a.birds {background-position: -290px -2px}
a.booklice {background-position: -290px -146px}
a.boxelder-bugs {background-position: -2px -290px}
a.carpenter-ants {background-position: -146px -290px}
a.carpenter-bees {background-position: -290px -290px}
a.carpet-beetles {background-position: -434px -2px}
a.centipedes {background-position: -434px -146px}
a.chipmunks {background-position: -434px -290px}
a.clothes-moths {background-position: -2px -434px}
a.cockroaches {background-position: -146px -434px}
a.crickets {background-position: -290px -434px}
a.fleas {background-position: -434px -434px}
a.flies {background-position: -578px -2px}
a.fruit_flies {background-position: -578px -146px}
a.ground_hog {background-position: -578px -290px}
a.lady_bugs {background-position: -578px -434px}
a.mice {background-position: -2px -578px}
a.millipedes {background-position: -146px -578px}
a.mosquitoes {background-position: -290px -578px}
a.opossums {background-position: -434px -578px}
a.pantry_pests {background-position: -578px -578px}
a.rats {background-position: -722px -2px}
a.raccoons {background-position: -722px -146px}
a.silverfish {background-position: -722px -290px}
a.skunks {background-position: -722px -434px}
a.spiders {background-position: -722px -578px}
a.squirrels {background-position: -2px -722px}
a.stinging_insects {background-position: -146px -722px}
a.stink_bugs {background-position: -290px -722px}
a.termites {background-position: -434px -722px}
a.ticks {background-position: -578px -722px}

.pest-slide-item>p {
    background: -moz-linear-gradient(top, rgba(216, 236, 202, 0.79) 0%, rgba(223, 239, 211, 0.79) 15%, rgba(255, 255, 255, 0.97) 87%, rgba(255, 255, 255, 1) 99%);
    background: -webkit-linear-gradient(top, rgba(216, 236, 202, 0.79) 0%, rgba(223, 239, 211, 0.79) 15%, rgba(255, 255, 255, 0.97) 87%, rgba(255, 255, 255, 1) 99%);
    background: -o-linear-gradient(top, rgba(216, 236, 202, 0.79) 0%, rgba(223, 239, 211, 0.79) 15%, rgba(255, 255, 255, 0.97) 87%, rgba(255, 255, 255, 1) 99%);
    background: -ms-linear-gradient(top, rgba(216, 236, 202, 0.79) 0%, rgba(223, 239, 211, 0.79) 15%, rgba(255, 255, 255, 0.97) 87%, rgba(255, 255, 255, 1) 99%);
    background: linear-gradient(to bottom, rgba(216, 236, 202, 0.79) 0%, rgba(223, 239, 211, 0.79) 15%, rgba(255, 255, 255, 0.97) 87%, rgba(255, 255, 255, 1) 99%);
    margin-top: -7px;
    padding-top: 5px;
    display: block;
    max-width: 140px;
    text-transform: uppercase;
    color: #81c251;
    font-weight: 900;
}

.pest-slide-item:hover>p {
    background: -moz-linear-gradient(top, rgba(170, 210, 234, 0.85) 0%, rgba(185, 218, 238, 0.85) 15%, rgba(255, 255, 255, 0.98) 87%, rgba(255, 255, 255, 1) 99%);
    background: -webkit-linear-gradient(top, rgba(170, 210, 234, 0.85) 0%, rgba(185, 218, 238, 0.85) 15%, rgba(255, 255, 255, 0.98) 87%, rgba(255, 255, 255, 1) 99%);
    background: -o-linear-gradient(top, rgba(170, 210, 234, 0.85) 0%, rgba(185, 218, 238, 0.85) 15%, rgba(255, 255, 255, 0.98) 87%, rgba(255, 255, 255, 1) 99%);
    background: -ms-linear-gradient(top, rgba(170, 210, 234, 0.85) 0%, rgba(185, 218, 238, 0.85) 15%, rgba(255, 255, 255, 0.98) 87%, rgba(255, 255, 255, 1) 99%);
    background: linear-gradient(to bottom, rgba(170, 210, 234, 0.85) 0%, rgba(185, 218, 238, 0.85) 15%, rgba(255, 255, 255, 0.98) 87%, rgba(255, 255, 255, 1) 99%);
}

/*Recent posts shortcode*/

.blog-item {
    padding: 0 20px;
    margin: 0 0 25px;
}

.rpost-date {
    font-size: 15px;
    text-transform: uppercase;
    color: #89c55f;
    margin-bottom: 15px;
    font-weight: 400;
}

.rpost-date span {
    font-size: 50px;
    font-weight: 900;
    padding-right: 10px;
}

.rpost-title {
    color: #626262;
    font-weight: 900;
    font-size: 20px;
    line-height: 105%;
}


.rpost-link {
    font-weight: 900;
    text-transform: uppercase;
    color: #89c55f;
}
/*House pest map*/

.interactive-image-content{
    display: none;
    text-align: left;
}
.image-map-content{
    display: inline-block;
    height: 176px;
    background: url(assets/images/squirrels-in-new-jersey.jpg);
    background-repeat: no-repeat;
    border: 3px solid #81c251;
    max-width: 330px;
    width: 100%;
    background-size: cover;
}
.image-map-content.raccoons{
    background: url(assets/images/raccoons-in-nj.jpg);
}
.image-map-content.spiders{
    background: url(assets/images/new-jersey-spiders.jpg);
}
.image-map-content.termites{
    background: url(assets/images/termites-in-bergen-county.jpg);
}
.image-map-content.ants{
    background: url(assets/images/little-black-ants.jpg);
}
/*Contact Form*/
.slide-form, .closeForm{
    position: fixed;
    right: -500px;
    z-index: 999;
}
.slide-form{
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    padding: 15px 25px;
    background: #c6e2b2;
    box-shadow: 10px 5px 20px 0px rgba(0, 0, 0, 0.26);
    transition: .3s ease;
    cursor: pointer;
}
.closeForm{
    color: #fff;
    position: absolute;
    top: 10px;
}
#float-text{
    display: none;
}
.float-button:hover #float-text {
    display: inline-block;
}
.closeForm.show-form{
    right: 10px
}
.show-form{
    right: 0
}
.float-button{
    position: fixed;
    right: 0;
    z-index: 15;
    padding: 10px 5px 10px 15px;
    background: #8bc34a;
    color: #fff;
    cursor: pointer;
    border-radius: 5px 0 0 5px;
    font-size: 18px;
    top: 50%
}
a.float-button:hover {
    color: #fff;
}
#wrapper .slide-form .button{
    width: 100%
}
.slide-form p{
    margin: 0 0 25px;
}
.slide-form span{
    padding: 0 !important
}
.ct-max-width280 {
    max-width: 280px;
    width: 100%;
}
.form-wrapper, .wpcf7-form {
    max-width: 980px;
    margin: auto;
}
.form-wrapper > p{
    flex-basis: 100%
}
.form-wrapper span,
.form-wrapper label{
    padding: 3px 6px 0 0;
    margin: 0 0 3px 0;
    vertical-align: top;
    font-weight: 900;
    font-size: 13px;
    text-transform: uppercase;
    color: #0077c0;
}
.form-wrapper span.dark,
.form-wrapper label.dark{
    color: #747474;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: normal;
}
.vehicle-form h4 {
    border-bottom: 1px solid #000;
}
#wrapper .form-wrapper span input,
#wrapper .form-wrapper span textarea,
#wrapper .form-wrapper span select{
    border: 1px solid rgb(208, 208, 208);
    background-color: rgb(240, 240, 240);
    transition: all 0.3s ease 0s;
    box-shadow: none;
}
#wrapper .form-wrapper span input.white,
#wrapper .form-wrapper span textarea.white,
#wrapper .form-wrapper span select.white{
    background-color: #fff;
    padding: 10px 5%;
    border: 1px solid #d1d1d1;
    -moz-box-shadow: 3px 3px #d1d1d1;
    -webkit-box-shadow: 3px 3px #d1d1d1;
    box-shadow: 3px 3px #d1d1d1;
    height: auto;
}
.description{
    font-size: 20px;
    padding-bottom: 2px;
    border-bottom: 1px solid #d1d1d1;
}

/* Hubspot -----------------------------------------------------------*/
.hs-form { margin:0px!important; padding:0px!important; }
.hs-form .hs-submit { -webkit-appearance:none; }
.hs-form label { display:none!important; }
.hs-form input { height:35px!important; margin:5px 0px!important; padding:0px 10px!important; font-size:16px!important; border:1px solid #DDD!important; border-radius:0px!important; -webkit-appearance:none; }
.hs-form input[type="file"] { border-radius:0px!important; padding:0px!important; width:100%!important; -webkit-appearance:none; }
.hs-form input[type="checkbox"] { height:20px!important; width:20px!important; margin:0px 10px 10px 0px!important; padding:0px!important; font-size:20px!important; border:1px solid #DDD!important; border-radius:none!important; -webkit-appearance:checkbox; float:left; }
.hs-form input[type="radio"] { height:20px!important; width:20px!important; margin:0px!important; padding:0px!important; color:#333; font-size:20px!important; border:none!important; border-radius:0px!important; -webkit-appearance:checkbox; float:left; }
.hs-form .hs-form-booleancheckbox label { display:block!important; margin:10px 5px; }
.hs-form textarea { height:100px!important; width:94%!important; margin:5px 0px!important; padding:2% 10px!important; font-size:14px!important; font-weight:400; border:1px solid #DDD!important; border-radius:0px!important; -webkit-appearance:none; }
.hs-form select { width:100%!important; height:35px!important; margin:5px 0px!important; padding:0px 10px!important; font-size:16px!important; background:#FFF!important; border:1px solid #DDD!important; border-radius:0px!important; -webkit-appearance:none; }
.hs-form .hs-button { height:35px!important; padding:0px 15px!important; color:#FFF; font-size:16px!important; font-weight:700!important; border:2px solid #FFF!important; border-radius:0px!important; background:#fe8e13!important; outline:2px solid #fe8e13!important; -webkit-appearance:none; }
.hs-form .hs-error-msgs { list-style:none!important; margin:0px!important; padding:0px!important; }
.hs-form .hs-error-msgs li { width:100%!important; margin:0px 0px 10px 0px!important; }
.hs-form .hs-error-msg { display:block!important; padding:0px!important; font-size:11px!important; line-height:15px!important; text-align:left!important; }
.hs-form ul { list-style:none!important; margin:0px!important; padding:0px!important; }
.hs-form ul li { width:auto!important; margin:0px!important; padding:0px!important; }
.hs-form .hs-recaptcha { margin:0px 0px 20px 0px!important; }
.hs-form .hs-richtext { display:block!important; margin:15px 0px 20px 0px!important; clear:both!important; text-align:left!important; color:#666666!important; font-size:12px!important; line-height:18px!important; }
.hs-form .hs_phone_opt_in input[type="checkbox"] { margin:0px 10px 0px 0px!important; }
.hs-form .hs_sms_optin .hs-form-booleancheckbox label span { padding:0px 0px 10px 0px; color:#6D6E72!important; font-size:12px!important; text-transform:none; line-height:16px!important; font-weight:500; }


/* Footer Form */
#footer-form-stub .hs-form { width:580px!important; margin:0px 20px 30px 0px!important; float:left; }
#footer-form-stub .hs-form .hs-submit { float:right!important; }
#footer-form-stub .hs-form input { width:280px!important; height:30px!important; margin:5px 0px!important; padding:0px 10px!important; font-size:14px!important; }
#footer-form-stub .hs-form select { width:280px!important; height:30px!important; margin:5px 0px!important; padding:0px 10px!important; font-size:14px!important; }

/* Slide Form */
.slide-form .hs-form { display:inline-block!important; width:100%; margin:0px auto 20px auto!important; text-align:center; }
.slide-form .hs-form input { width:90%!important; height:30px!important; margin:5px auto!important; padding:0px 10px!important; font-size:16px!important; }
.slide-form .hs-form select { width:90%!important; height:30px!important; margin:5px auto!important; padding:0px 10px!important; font-size:16px!important; }
.slide-form .hs-form .hs-error-msgs li { width:90%!important; margin:0px 5% 10px 5%!important; }

/* Page CTA */
.post_form { display:inline-block; width:100%; max-width:700px; margin:0px auto; padding:0px; }
.post_form .hs-form { display:block; margin:30px 0px!important; padding:0px 0px!important; text-align:left!important; }
.post_form .hs-form fieldset { max-width:100%!important; }
.post_form .hs-form label { display:block!important; margin:0px 0px 5px 0px!important; color:#0077c0!important; font-size:14px!important; font-weight:700; text-transform:uppercase; }
.post_form .hs-form input { width:100%; margin:0px 0px 25px 0px!important; padding:0px 10px!important; background:#EEE!important; color:#333!important; }
.post_form .hs-form input[type="file"] { border-radius:0px!important; padding:0px!important; width:100%!important; }
.post_form .hs-form input[type="checkbox"] { margin:0px 10px 0px 0px!important; padding:0px!important; }
.post_form .hs-form select { width:100%; margin:0px 0px 25px 0px!important; padding:0px 10px!important; background:#EEE!important; color:#333!important; }
.post_form .hs-form textarea { height:150px!important; width:100%!important; margin:0px 0px 15px 0px!important; padding:15px 10px!important; background:#EEE!important; color:#333!important; }
.post_form .hs-form .hs-button { width:300px!important; height:40px!important; margin:30px 0px 0px 0px!important; padding:0px!important; color:#FFF!important; border:2px solid #FFF!important; background:#81c251!important; outline:2px solid #81c251!important; }
.post_form .hs-form .hs-error-msgs { text-transform:none; }
.hs-form .hs-error-msgs li { margin:-5px 0px 15px 0px!important; }
.post_form .hs-form .hs-error-msg { display:block!important; color:#666!important; font-size:12px!important; line-height:15px!important; text-transform:none; }
.post_form_disclaimer { margin:0px 30px 60px 30px; padding:0px; font-size:15px; line-height:25px; font-weight:300; text-align:left; font-style:italic; overflow:auto; }
.post_form .hs-form .hs_new_customer_  { margin:0px 0px 15px 0px!important; overflow:auto; }
.post_form .hs-form .hs_new_customer_ li { float:left; }
.post_form .hs-form .hs-fieldtype-radio label { display:block!important; text-align:left; }
.post_form .hs-form .hs-fieldtype-radio input { margin:0px 5px!important; }
.post_form .hs-form .hs-fieldtype-radio li label { margin:0px 15px 0px 0px!important; }




/*Media Queries*/

@media (max-width: 1024px) {
    #pest-nav-slide-wrapper {
        display: none;
    }
	
	/* Footer Form */
	#footer-form-stub .hs-form { width:auto!important; }
	#footer-form-stub .hs-form input { width:250px!important; height:30px!important; margin:5px 0px!important; padding:0px 10px!important; font-size:14px!important; }
	#footer-form-stub .hs-form select { width:250px!important; height:30px!important; margin:5px 0px!important; padding:0px 10px!important; font-size:14px!important; }

}

@media (max-width: 940px) {
    #footer-form-wrapper .container {
        flex-direction: column;
    }
    #footer-form-stub form,
    .footer-form-heading {
        text-align: center;
    }
}

@media (max-width: 800px) {
    #wrapper .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link{
        max-width: 100%;
        text-align: center;
    }
    .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header-banner{
        width: 90%;
    }
    .ct-mobile-flex-row .fusion-row {
        display: flex !important;
        flex-direction: column !important
    }
    .ct-mobile-flex-image-column {
        float: none;
        order: 1
    }
    .ct-mobile-flex-text-column {
        order: 2
    }
    .ct-mobile-flex-row .ct-white-spacer-wrapper-column {
        order: 3;
    }
    .ct-mobile-flex-row .fusion-title.fusion-sep-none .title-heading-right,
    .ct-mobile-flex-row .fusion-title.fusion-sep-none .title-heading-left {
        text-align: center;
    }
    .ct-mobile-flex-row .fusion-button-wrapper.fusion-alignright,
    .ct-mobile-flex-row .fusion-button-wrapper.fusion-alignleft {
        float: unset;
        display: block;
        margin: 0 auto;
        clear: both;
        max-width: 210px;
        width: 100%;
    }
    .ct-mobile-no-display{
        display: none !important;
    }
}

@media (max-width: 768px) {
    .recent-posts-container,
    .bottom-footer {
        flex-direction: column;
    }
    .testimonial-text,
    .testimonial-info {
        font-size: 16px
    }
    .fusion-footer-copyright-area {
        margin: 0 auto
    }
}

@media (max-width: 480px) {
    #footer-form-stub form.wpcf7-form p {
        display: block;
    }
}

@media (max-width: 425px) {
	.ct-promo-section .fusion-title h2 {
		font-size: 35px !important;
		line-height: normal !important;
	}
    .ct-mobile-alignCenter{
        text-align: center;
    }
}

@media (min-width: 480px) {
    /*Header 4*/
    .fusion-header-v4 .fusion-logo .fusion-logo-link{
        flex-basis: 40%;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper{
        flex-basis: 60%;
        justify-content: flex-end;
    }
    .ct-row-imgs>.fusion-row>div {
        flex-basis: 25%;
    }
	.ct-row-imgs-six>.fusion-row>div{
		flex-basis: 16% !important;
	}
    #header-cta {
        padding: 15px;
    }
    #image-map-wrapper {
        display: block;
        position: relative;
        width: 330px;
        float: left;
        margin: 0 50px 0 0;
        min-height: 600px;
        max-width: 330px;
        width: 100%;
    }
    #image-map img{
        max-width: 330px;
        width: 100%;
    }
    #image-map {
        text-align: center;
        margin: 0 auto 30px auto;
    }
    #image-map a {
        display: inline-block;
        cursor: pointer;
        background: url(assets/images/bullseye-hover.png) no-repeat;
    }
    .link1 {
        top: 40px;
        right: 100px;
    }
    #image-map a:hover img, #image-map a.current img {
        opacity: 0;
    }
    #image-map a img{
        opacity: 1
    }
    .link2 {
        top: 75px;
        right: 30px;
    }
    .link3 {
        top: 120px;
        left: 110px;
    }
    .link4 {
        top: 200px;
        left: -10px;
    }
    .link5 {
        top: 195px;
        right: 65px;
    }
    #wrapper .interactive-content-wrapper h3 {
        text-transform: uppercase;
        font-size: 18px;
        font-weight: 900;
    }
}

@media (min-width: 940px) {
    #footer-arrow{
        display: block;
    }
    .services-list-scroller .slide-prev{
        left: -5%
    }
    .services-list-scroller .slide-next{
        right: -5%
    }
    #image-map a {
        position: absolute;
        display: block}
    #footer-cta {
        padding-left: 300%;
        margin-left: -300%;
    }
    #footer-form-stub-wrapper {
        padding: 30px 0 8px 35px;
        flex: 1.5;
    }
    #footer-cta p .smallBlueText {
        font-size: 16px;
        padding: 0 3px;
    }
    .footer-form-heading {
        text-align: left;
    }
    #footer-arrow {
        width: 20px;
        height: 30px;
        top: 25px;
        right: -20px;
    }
    .form-stub-input {
        flex-basis: 25%;
        margin: 0 5px 10px 0;
    }
    .form-stub-input.zip {
        flex-basis: 15%;
    }
    #wrapper .form-stub-input.pestConcerns {
        text-align: left;
        flex-basis: 51%;
    }
    #footer-cta {
        display: inline-block;
        vertical-align: top;
        border-right: 2px solid #fff;
    }
    #image-map {
        float: left;
        margin: 0 0 30px 0;
    }
}

@media (min-width: 800px) {
    #wrapper #main article.post > h1.fusion-post-title{
        font-size: 38px
    }
    #bbb-rating{
        display: block;
    }
    .ct-desktop-padding-tb4x{
        padding: 200px 15px !important;
    }
    .blog-item {
        flex-basis: 33%;
    }
    .order-form-table td input {
        width: 96%;
        padding: 6px 1.3%;
    }
    .greenCta p{
        margin: 0;
        font-size: 26px;
    }
    .greenCta p strong {
        display: inline-block;
    }
    .alignRight{
        text-align: right;
    }
    #form-heading {
        padding: 0 300% 0 0;
        margin: 25px -300% 0 0;
        height: 60px;
        line-height: 60px;
    }
    #form-heading span.ribbon-left {
        display: block;
        height: 0;
        border: 30px solid #0077c0;
        border-left: 20px solid transparent;
        top: 0;
        left: -50px;
        position: absolute;
    }
    #header-phone {
        font-size: 28px;
        padding: 0 25px;
        width: auto;
    }
    #homepage-banner h1{
        font-size: 55px !important; 
    }
    #homepage-banner p{
        font-size: 24px
    }
    .referral-form-wrapper{
        border-right: 1px solid #d1d1d1;
        padding-right: 60px
    }
    .service-locations-column > p {
        width: 12%;
    }
    .inpage-banner-cta strong {
        margin: 7px 0;
    }
    .ct-above-fold-section a.button {
        margin-left: 2px;
        margin-right: 15px;
    }
    .ct-overlap-image-column{
        position: absolute !important;
        margin-bottom: 0 !important;
        right: 0;
        bottom: 0;
        display: block;
    }
    .inpage-banner-cta{
        font-size: 16px
    }
    .inpage-banner-cta span {
        display: inline-block;
        line-height: 125%;
        vertical-align: middle;
        width: 185px;
        text-align: left;
    }
    .inpage-banner-heading.bluebg .desc,
    .inpage-banner-heading.pest p{
        font-size: 20px
    }
    .fusion-blog-archive>div>article,
    .form-wrapper > p{
        flex-basis: 30%
    }
    .ct-flex-half{
        flex-basis: 46% !important;
    }
    .inpage-banner-heading {
        padding: 40px 20px;
    }
    .inpage-banner-heading.pest {
        padding: 40px 20px 40px 20px;
    }
    .inpage-banner-heading .bigHeading {
        font-size: 48px;
    }
    .catmouse-col {
        display: block;
        position: absolute !important;
        right: -20px;
        bottom: -60px;
        width: 65% !important;
    }
    p.special-offer-description {
        margin: 0 auto 20px auto;
    }
    .special-offer-description strong {
        font-weight: 900;
        color: #81c251;
        font-size: 18px;
    }
    #special-offer-heading span {
        display: inline-block;
        font-weight: 400;
        font-size: 14px;
    }
    #blog-nav-wrapper span {
        display: inline-block;
        padding-right: 15px;
    }
    #rss-link {
        display: inline-block;
        margin-left: 25px;
    }
    #rss-link i {
        padding-right: 6px
    }

}

@media (min-width: 600px) {
    footer .fusion-widget-area > div{
        flex-basis: 33%
    }
    .blog-nav-select-wrapper {
        display: inline-block;
        margin: 0 0 0 5px;
    }
    .testimonial-slider-wrapper .quote{
        font-size: 48px;
    }
    .fusion-footer-widget-area ul {
        padding: 0 30px 0 0;
        margin: 0;
        display: inline-block;
        width: auto;
    }
    .testimonials-heading span {
        font-size: 60px;
    }
    p {
        font-size: 16px;
    }
    #image-map {
        float: left;
        margin: 0 0 30px 0;
    }
}

@media (min-width: 1024px) {
    #header-cta p {
        padding: 0
    }
    .inpage-banner-heading.pest {
        padding: 40px 20px 105px 20px;
    }
}